@charset "utf-8";

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a img:hover {
	background-color: inherit;
    opacity: 0.6;
}
a:link {
	color: #06F;
	text-decoration: none; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #00F;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	color: #F00;
	text-decoration: none;
}

/* ~~ この固定幅コンテナが他の div を囲みます。~~ */
/* .container {
	width: 1016px;
	background: #FFF;
	margin: 5px auto 20px;
	padding: 7px;
	border-radius: 10px;
	box-shadow: 0 0 5px #88b;
	margin-bottom:80px;
} */

.header {
	background: #FFF;
}

/* レイアウト　*/

.sidebar1 {
	float: left;
	width: 100%;
	background: #FDE3E5;
	font-size:12px;
	padding: 10px 0;
	margin: 5px 0;
	border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
}
.content {
	padding: 10px;
	width: 780px;
	background-color: #FFF;
	float: left;
}
.content_left {
	width: 379px;
	border-right: 1px solid #666;
	padding: 10px;
	float: left;
}
.content_right {
	width: 379px;
	padding: 10px;
		float: left;
}
.side_bot {
	width: 100%;
	padding: 5px 0;
	margin: 3px auto;
}
.side_bot2 {
	width: 100%;
	margin: 3px 0;
	padding-right: 5px;
	font-size: 12px;
	line-height: 16px;
}
ul.side_bot_li {
	padding: 0 0 0 10px;
	line-height: 1.6em;
	list-style-type: none;
}
ul.side_bot_li a, ul.side_bot_li a:visited {
	display: block;
	color:#0033FF;
	text-decoration: none;
	padding-left: 14px;
	padding-bottom: 3px;
	background: url(../img/maru12.png) no-repeat 0 3px;
}
ul.side_bot_li a:hover, ul.side_bot_li a:active, ul.side_bot_li a:focus {
	text-decoration: none;
	background: #F04276;
	color: #FFF;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666; /* ボタンの区切り線を作成します。 */
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 5px 5px 5px 15px;
	display: block;
	width: 180px;
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background: #ADB96E;
	color: #FFF;
}

/* ~~ フッター ~~ */
.footer {
	margin-top: 5px;
	padding: 10px 0;
	font-size:13px;
	text-align: center;
	background: #FFDFEA;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.back_bot {
	width:136px;
	height: 36px;
	margin: 20px auto;
}
.back_bot a:link , .back_bot a:visited {
	display: block;
	height: 30px;
	background-image: url(../img/back.jpg);
	background-repeat: no-repeat;
	font-size: 16px;
	padding-top: 6px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-weight:600;
	text-shadow: 1px 1px 2px #333;
}
.back_bot a:hover,.back_bot a:active,.back_bot a:focus {
	background-image: url(../img/back_over.jpg);
}
.underline {
	font-size: 14px;
	border-bottom: 1px dotted #999999;
}

.box_mechatoku {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 16px;
	line-height: 1.5em;
	padding: 10px;
	width: 700px;
	color:#FD829D;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.box_mechatoku a:link {
	display:block;
	width: 650px;
	color: #06F;
	border-bottom: 1px dotted #0033FF;
}
.box_mechatoku a:visited{
	display:block;
	width: 650px;
	color: #00C;
	border-bottom: 1px dotted #00C;
}
.box_mechatoku a:hover,.box_mechatoku a:active,.box_mechatoku a:focus {
	color:#F00;
	border-bottom: 1px dotted #F00;
}
.box02 {
	background-color: #ffdfea;
	font-size: 14px;
	line-height: 1.4em;
	text-align:left;
	margin: 5px;
	padding: 8px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.box_tweet {
		font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	width: 120px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: 65px;
	float: left;
}
.box_face {
		font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	width: 550px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: 10px;
	float: left;
}
.box_mechatoku02 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	line-height: 1.5em;
	padding: 10px;
	width: 760px;
	margin: 5px 10px;
}
.box_mechatoku02 a:link , .box_mechatoku02 a:visited {
	display:block;
	font-size: 16px;
	font-weight:bold;
	color: #06F;
	border-bottom: 1px dotted #0033FF;
}
.box_mechatoku02 a:hover, .box_mechatoku02 a:active, .box_mechatoku02 a:focus {
	color:#F00;
	border-bottom: 1px dotted #F00;
}
.box_mechatoku02 td a:link , .box_mechatoku02 td a:visited {
	display:block;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #06F;
	border: 1px solid #66F;
	padding: 2px;
	margin: 5px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.box_mechatoku02 td a:hover , .box_mechatoku02 td a:active, .box_mechatoku02 td a:focus {
	color: #2AF;
	border: 1px solid #88F;
	background-color: #E6F9FF;
}
.box_mechatoku02 p a {
	border-bottom: hidden;
}
.submit001 {
	width: 200px;
	height:46px;
	background-color:#EDEDED;
	margin: 2px 10px 5px 0;
	padding: 8px;
	font-size:14px;
	text-align: center;
	border:1px solid #CCC;
	border-radius:4px;
}
.submit001:hover {
	background-color:#F9C;
	cursor:pointer;
}
.submit01 {
	width: 200px;
	margin: 2px 10px 5px 180px;
	padding: 8px;
	cursor: pointer;
	text-align: center;
	float: left;
	border-radius: 4px;
	-webkit-appearance: button;
}
.submit01 a:link , .submit01 a:visited {
	display:block;
	font-size: 14px;
	background-color: #F99;
	color: #FFF;
	padding: 5px;
	font-weight:bold;
}
.submit01 a:hover,.submit01 a:active,.submit01 a:focus {
	background-color: #F00;
	cursor:pointer;
}
.submit02 {
	width: 200px;
	margin: 10px 10px 5px 10px;
	text-align: center;
	float: left;
}
.submit02 a:link , .submit02 a:visited {
	display:block;
	font-size: 14px;
	color: #FFF;
	background-color: #69F;
	padding: 5px;
	font-weight:bold;
		border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.submit02 a:hover,.submit02 a:active,.submit02 a:focus {
	background-color: #66F;
	cursor:pointer;
}
.komidashi    {
	color: #f657bb;
	font-size: 18px;
	font-family: "MS UI Gothic"; font-weight: bold; line-height: 130%;
	text-align: center;
	line-height: 1.5em;
	}
.komidashi2    {
	color: #FF80C0;
	font-size: 14px;
	font-family: "MS UI Gothic"; font-weight: bold; line-height: 130%;
	margin-top: 20px;
	text-align: left;
	line-height: 1.5em;
	}
.head_bar1 {
	width: 586px;
	height: 61px;
	float: left;
	font-size: 12px;
}
.head_bar2 {
	width: 49px;
	height: 61px;
	float: left;
	font-size: 12px;
	color: #FFF;
	color: rgba(0,0,0,0.1);

}
.head_bar2 a:link , .head_bar2 a:visited {
	display:block;
	height: 41px;
	background-image: url(../images/over_r1_c2_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar2 a:hover,head_bar2 a:active,.head_bar2 a:focus {
	background-image: url(../images/over_r1_c2_s2.gif);
}

.head_bar3 {
	width: 59px;
	height: 61px;
	float: left;
	font-size: 12px;
}
.head_bar3 a:link , .head_bar3 a:visited {
	display:block;
	height: 41px;
	background-image: url(../images/over_r1_c3_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar3 a:hover,head_bar3 a:active,.head_bar3 a:focus {
	background-image: url(../images/over_r1_c3_s3.gif);
	color: #F60;
}
.head_bar4 {
	width: 62px;
	height: 61px;
	float: left;
	font-size: 12px;
}

.head_bar4 a:link , .head_bar4 a:visited {
	display:block;
  	height: 41px;
	background-image: url(../images/over_r1_c4_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar4 a:hover,head_bar4 a:active,.head_bar4 a:focus {
	background-image: url(../images/over_r1_c4_s4.gif);
	color: #F60;
}
.head_bar5 {
	width: 65px;
	height: 61px;
	float: left;
	font-size: 12px;
}
.head_bar5 a:link , .head_bar5 a:visited {
	display:block;
  	height: 41px;
	background-image: url(../images/over_r1_c5_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar5 a:hover,head_bar5 a:active,.head_bar5 a:focus {
	background-image: url(../images/over_r1_c5_s5.gif);
	color: #F60;
}
.head_bar6 {
	width: 61px;
	height: 61px;
	float: left;
	font-size: 12px;
}
.head_bar6 a:link , .head_bar6 a:visited {
	display:block;
  	height: 41px;
	background-image: url(../images/over_r1_c6_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar6 a:hover,head_bar6 a:active,.head_bar6 a:focus {
	background-image: url(../images/over_r1_c6_s6.gif);
	color: #F60;
}
.head_bar7 {
	width: 66px;
	height: 61px;
	float: left;
	font-size: 12px;
}
.head_bar7 a:link , .head_bar7 a:visited {
	display:block;
  	height: 41px;
	background-image: url(../images/over_r1_c7_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar7 a:hover,.head_bar7 a:active,.head_bar7 a:focus {
	background-image: url(../images/over_r1_c7_s7.gif);
	color: #F60;
}
.head_bar8 {
	width: 60px;
	height: 61px;
	float: left;
	font-size: 12px;
}
.head_bar8 a:link , .head_bar8 a:visited {
	display:block;
  	height: 41px;
	background-image: url(../images/over_r1_c8_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar8 a:hover,head_bar8 a:active,.head_bar8 a:focus {
	background-image: url(../images/over_r1_c8_s8.gif);
	color: #F60;
}
.box_irai {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 0.9rem;
	line-height: 1.5em;
	background-color: #FFEBDF;
	padding: 10px;
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 3px solid #69F;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 5px #88b;
  	-webkit-box-shadow: 0 0 5px #88b;
	-moz-box-shadow: 0 0 5px #88b;
}
.iria_maker {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	line-height: 1.5em;
	background-color: #E7E7E7;
	padding: 10px;
	width: 750px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border: 1px solid #999;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.irai {
 	width:720px;
	background-color: #FFEBDF;
	}
.irai_cel {
	border-bottom: 1px dotted #666666;
	padding: 5px;
}

.face {
 	width:720px;
	background-color: #CDE8F5;
	border: 1px solid #999;
	}
.face_choibora {
 	width:720px;
	background-color: #FFF1EC;
	border: 1px solid #999;
	}
.irai_red {
	color: #F00;
}

label:hover {
background:#FCF;
}
.red {
	color: #F00;
}
.que1 {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #454545;
}
.que2 {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}
div.rage_button_teisei {
	float: left;
	width: 72px;
	height: 21px;
	margin-right: 10px;
}
div.rage_button_teisei a {
	display: block;
	margin: 0px;
	overflow: hidden;
	text-decoration: none;
	height: 100%;
	background: url('../mechacolle/img/teisei.jpg') top left no-repeat;
	color: #2C2794;
	font-family: 'ＭＳ Ｐゴシック';
	font-size:12px;
	line-height: 21px;
	text-align: center;
}
div.rage_button_teisei a:hover {
	background-position: -72px 0;
	color: #FF0009;
}
div.rage_button_teisei a:active {
	background-position: -144px 0;
	color: #0808FF;
}
.irai_maker_box {
	width: 95%;
	background-color: #FFF;
	margin: 10px auto;
	padding: 0 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: : 1px 1px 3px #000;
-moz-box-shadow: 1px 1px 3px #000;
-webkit-box-shadow: 1px 1px 3px #000;
}
.irai_bar {
	margin: 5px 10px;
	background-color: #F00;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	position:relative;
}
div.irai_bar a {
	display:block;
	width: 120px;
	text-align: center;
	position: absolute;
	top: 5px;
	right: 10px;
	color:#FFF;
	font-size: 12px;
}
div.irai_bar a:hover, div.irai_bar a:active, div.irai_bar a:focus {
	color:#FF0;
}

.maker_title {
	margin: 6px 10px 6px 10px;
	font-size: 16px;
	font-weight: bold;
}
#body {
	width: 720px;
	margin: 5px auto;
	border: 0px;
}
#title_cel, #content_cel, #item {
	padding: 7px;
}
#title_cel {
	width: 156px;
	background-color: #DFDFDF;
	vertical-align: top;
}
#content_cel {
	background-color: #CCC;
	font-size: 14px;
}
#item {
	font-size: 16px;
}
.body_txt {
	font-size: 16px;
	line-height: 1.5em;
}
.pagebox {
	width: 22px;
	height:22px;
	margin-top:5px;
	margin-left:5px;
/*	padding: 1px;*/
	font-size:14px;
	font-weight:bold;
	line-height: 22px;
	text-align:center;
	border: 1px solid #666;
	background-color:#FFF;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	float:left;
}
.pagebox:hover {
	background-color:#FF6600;
	color: #FFF;
}

div.pagebox a:hover, div.pagebox a:active, div.pagebox a:focus {
	display:block;
/*	background-color:#FF6600;
	color: #FFF;*/
	text-decoration: none;
}
.pagebox_t {
	width: 22px;
	height:22px;
	background-color:#FF6600;
	margin-top:5px;
	margin-left:5px;
/*	padding: 1px;*/
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	color: #FFF;
	/*line-height: 1.3em;*/
	border: 1px solid #666;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	float:left;
}
.pageboxten {
	width: 28px;
	height:22px;
	background-color: #BAD6F1;
	margin-top:5px;
	margin-left:5px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height: 22px;
	border: 1px solid #666;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	float:left;
}

div.pageboxten a:hover, div.pageboxten a:active, div.pageboxten a:focus {
	display:block;
	background-color:#FF6600;
	color: #FFF;
	text-decoration: none;
}
.page_first {
	width: 80px;
	font-size: 12px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	padding: 2px;
	text-align:right;
	margin: 5px 0 0 10px;
}
.page_last {
	width: 80px;
	font-size: 12px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	padding: 2px;
	margin: 5px 0 0 5px;
}
.title_pink {
	color: #ff65ab;
	text-align: center;
	font-weight: bold;
	font-size:16px;
	margin-bottom: 5px;
}
.taisho_bar {
	width: 100%;
	color: #FFF;
	background-color: #800000;
	font-size:18px;
	font-weight:bold;
	text-align: left ;
	padding: 10px;
	margin: 4px auto 10px;
	border-radius: 4px;
}
.keisai_irai {
	width: 100px;
	font-size:14px;
	text-align: center;
	float:right;
	margin-right: 10px;
}
.keisai_irai a {
	background: url(../images/irai_back.PNG) top left no-repeat;
	color: #FFF;
	text-shadow: 1px 1px 3px #333;
	display: block;
}
.keisai_irai a:hover , .keisai_irai a:active, .keisai_irai a:focus {
	background: url(../images/irai_back.PNG) 0px -20px;
	color: #fad1cf;
	text-shadow: 1px 1px 3px #000;
	text-decoration: none;
}
.button {
	width: 100px;
	font-size: 12px;
	text-align:center;
	float:left;
	margin: 0px 20px;
}
.button a {
	display:block;
	background: #FD829D;
	border: 1px solid #FD829D;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.button a:hover, .button a:active, .button a:focus {
	background: #F39;
}
.button2 {
	width: 150px;
	padding:3px;
	font-size: 12px;
	line-height:2em;
	text-align:center;
	float:left;
	margin: 5px 20px;
}
.button2 a {
	display:block;
	background: #FD829D;
	border: 1px solid #FD829D;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color:#000;
}
.button2 a:hover, .button2 a:active, .button2 a:focus {
	background: #F39;
	color:#FFF;
}
.button3 {
	width: 30px;
	font-size: 12px;
	text-align:center;
	margin: 3px auto;
}
.button3 a {
	display:block;
	background: #FD829D;
	border: 1px solid #FD829D;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color:#666;
}
.button3 a:hover, .button3 a:active, .button3 a:focus {
	background: #F39;
}
.button4 {
	width: 250px;
	font-size: 14px;
	text-align:center;
	line-height: 2em;
	margin: 0px auto 10px auto;
}
.button4 a {
	display:block;
	background: #FD829D;
	border: 1px solid #FD829D;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color:#FFF;
}
.button4 a:hover, .button4 a:active, .button4 a:focus {
	background: #F39;
	font-weight: bold;
	box-shadow: 2px 2px 3px #666;
}
.banner {
	width:430px;
	margin: 15px auto;
	background-color: #FFF;
	text-align: center;
}
#pageTop{
	padding:5px;
	position:fixed;
	bottom:80px;
	right:20px;
	z-index: 30;
	color: rgba(245, 149, 149, 0.625);
	}
#pageTop:hover{
	opacity: 0.8;
}
.oubo_mk {
	width:150px;
	height:60px;
	text-align:center;
}
.oubo_mk a {
		width:150px;
	height:60px;
	display:block;
	background-image:url(../ckensho/images/oubo_mark.png);
	background-repeat:no-repeat;
	color:#FFF;
	padding-top:18px;
	font-size:12px;
	font-weight:bold;
	line-height:1.5em;
}
.oubo_mk a:hover {
	background-image:url(../ckensho/images/oubo_mark_over.png);
	background-repeat:no-repeat;
	text-shadow: 2px 2px 3px #333;
}
.cnt200 {
	margin: 15px auto 5px auto;
}
.cnt200 a {
	display:block;
	margin-left: 5px;
	margin-right: 5px;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #FFF;
	text-align:center;
	width:190px;
	height:80px;
	vertical-align:middle;
	border: 1px solid #999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.cnt200 a:hover {
	border: 1px solid #F06;
}
#myrepo_pink {
	color: #F24E63;

}
#myrepo_pink:hover {
	color: #EA0321;
}
.myrepo {
	padding: 0 5px 5px 5px;
	font-size: 12px;
	text-align: center;
}
div.notice {
	margin:10px 20px 20px 10px;
}
.notice-head {
	border:1px solid #F03;
	border-bottom:none;
	padding:5px 10px;
	background-color:#F03;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-moz-border-top-left-radius:4px;
	-moz-border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
}
.notice-body {
		border:1px solid #F03;
		border-top:none;
	padding:10px;
	background-color:#FEE0E7;
	color:#333;
	font-size:14px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	-moz-border-bottom-left-radius:4px;
	-moz-border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
}
.home {
	background-color: #f0fff0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 3px;
	width: 50%;
}
.back {
	background-color: #ffffe0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 3px;
	width: 50%;
}
.smt {
	width: 120px;
	height: 42px;
	font-size: 20px;
	text-align: center;
	vertical-align: middle;
	color: #666;
	margin-top: 10px;
	-webkit-appearance: button;
}
.smt:hover {
	cursor: pointer;
	box-shadow: 1px 1px 3px #666;
}
@media screen and (min-height: 381pt) {
div.footer-fix {
    width:100%;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10;
    margin-top: 5px;
    padding: 10px 0 5px;
    font-size: 13px;
    text-align: center;
	line-height: 1.5em;
    background: #FFDFEA;
}
}
@media screen and (min-height: 0pt) and (max-height: 380pt){
	div.footer-fix {
		width:100%;
	    position: fixed;
	    bottom: 0;
	    right: 0;
	    left: 0;
	    z-index: -1;
	    margin-top: 5px;
	    padding: 10px 0 5px;
	    font-size: 13px;
	    text-align: center;
		line-height: 1.5em;
	    background: #FFDFEA;
	}
}

.boshu {
	width: 815px;
	margin: 10px;
	padding: 10px;
	border: 1px solid #f00;
	border-radius: 4px;
	font-size: 18px;
	font-weight: bold;
	color: #FC3987;
	text-shadow: 1px 1px 3px #666;
	text-align: center;
	background-color: #f7d8da;
}
.boshu:hover {
	color: #FFF;
	background-color: #f99eae;
}
.home_btn {
	width:650px;
	margin:5px auto;
}
.home2 {
    width: 325px;
    float: left;
    background-color: #f0fff0;
    font-size: 14px;
    line-height: 2em;
    font-weight: bold;
    text-align: center;
}
.home2 a {
    display: block;
    text-decoration: none;
}
.home2 a:hover {
    background-color: #BAE0BA;
    color: #FFF;
    text-shadow: 1px 1px 3px #666;
}
.back2 {
    width: 325px;
    background-color: #ffffe0;
    font-size: 14px;
    line-height: 2em;
    font-weight: bold;
    text-align: center;
    float: left;
    display: block;
}
.back2 a {
    display: block;
    text-decoration: none;
}
.back2 a:hover {
    background-color: #D7D75A;
    color: #FFF;
    text-shadow: 1px 1px 3px #666;
}
.side_bot {
	text-align: center;
    /* margin-top: 30px; */
}
.sidebar1 .side_bot:first-child {
    margin-top: 5px;
}
.mente {
 	box-sizing: border-box;
	width: 790px;
	margin: 5px 10px;
	text-align: center;
	padding: 10px;
	font-size: 24px;
	line-height: 1.5em;
	border: 2px solid #F00;
	background-color: #FCCCCC;
	border-radius: 4px;
}

.mente p {
	font-weight: bold;
}
div.side_bot2 > ul {
	margin-top: 10px;
	margin-left: 2px;
}
ul.mecha_side {
	margin-left: 10px;
	list-style-type: none;
}
ul.mecha_side li.active  {
display: block;
padding: 5px;
color: #666;
font-weight: bold;
padding-left: 14px;
padding-bottom: 3px;
background: url(../img/maru_blue12.png) no-repeat 0 8px;
}
ul.mecha_side li a {
display: block;
padding: 5px;
padding-left: 14px;
padding-bottom: 3px;
background: url(../img/maru12.png) no-repeat 0 6px;
}
.drawer-menu > ul.mecha_side {
	margin-left: 10px;
	margin-right: 5px;
}
ul.mecha_side a:hover {
	background: #F04276;
	color: #FFF;
	text-decoration: none;
}
.hbox_up > ul {
	list-style-type: none;
}
.hbox_up > ul li {
	padding: 4px;
	padding-left: 12px;
	padding-bottom: 3px;
	background: url(../img/maru10.png) no-repeat 0 8px;
}
.maru {
	font-size: 14px;
	font-weight: bold;
	color: #555;
	padding-left: 12px;
	padding-bottom: 3px;
	background: url(../img/maru10.png) no-repeat 0 2px;
}
.pink {
	color: tomato;
}
td.kakunin {
	background-color: #f98445;
	color: #FFF;
	padding: 7px 5px;
	font-size: 1.2rem;
	font-weight: bold;
}
